/*
 * UnitVect.java
 *
 * Created on August 25, 2006, 9:39 AM
 */

package DDMT.Nodes;

/**
 *
 * @author  Kanishka
 */
public class UnitVect 
{
    public Point perp;
    public int ptr1;
    public int ptr2;

    public UnitVect(int dimension) 
    {
        perp = new Point(dimension);
        ptr1 = -1;
        ptr2 = -1;
    }
    
}
